Subject: acka-games-digest V3 #90
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest         Sunday, May 3 1998         Volume 03 : Number 090

----------------------------------------------------------------------

Date: Sun, 03 May 1998 00:05:09 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 1 - /dev/joe's play

> Correct Plays          | Incorrect plays
> -----------------------+----------------------------------------------------
>  K S (starter)         |
>  Q S (/dev/joe)        |
>  6 S (TGW)             |
>  3 S (else...if)       |
>  4 C (/dev/joe)        |
>  4 D (TGW)             |
>  5 D (else...if)       |
>  6 D (/dev/joe)        | 5 H (TGW)
>  Q D (else...if acting)|
>  Q H (/dev/joe [*])    | K S (TGW) 8 H (else...if acting)
>  K H (/dev/joe)        |
>  A H (TGW)             | J H (else...if) A C (/dev/joe)
>  2 S (TGW)             |
>  7 S (else...if)       | A S (/dev/joe) 9 S (TGW [*]) J S (else...if)
>                        | 5 S (/dev/joe) 6 C (TGW) 10 C (else...if)

Hmm, this is a toughie.

I play the 10 of hearts.

/dev/joe

------------------------------

Date: Sun, 03 May 1998 03:23:55 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Spades: R5 T5

I lead the 9 of Spades.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 03 May 1998 08:01:23 -0400 (EDT)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Spades: R5 T5

Duncan Richer wrote:

> I lead the 9 of Spades.

Hmmm, I never saw your last move, which was why I timed out on mine.  Oh
well.

2 of spades.

------------------------------

Date: Sun, 03 May 1998 18:07:43 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: YORL Duel (Koxvolio & The Gingham Wearer)

Okay.  I'm the Barkeep, and there are two benches.  I shall assign the
benches randomly:

Bench 1: The Gingham Wearer [7 cards]
Bench 2: Koxvolio [7 cards]

Loose Ends: none

I will be distributing your hands shortly.  It is The Gingham Wearer's
turn.  And anyone who is in more than one YORL game, for the sake of
both Barkeeps, please be clear about which game you're playing a given
card in.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Earth, Wind & Fire:System of Survival
Current Book--Dick Francis:Hot Money
If man had been meant to fly, he would have invented airplanes.

------------------------------

Date: Sun, 03 May 1998 18:15:09 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Spades: R5 T5

On Sun, 3 May 1998, Joshua Herreshoff wrote:

> > I lead the 9 of Spades.
> 
> 2 of spades.

Five of spades.

- -Hubert

Jurassic Park 2 is even scarier than the original: they bring back 
Richard Nixon. 

------------------------------

Date: Sun, 03 May 1998 18:17:20 -0400 (EDT)
From: [email-masked] (Micah Smukler)
Subject: Acka: *ping*

Today is Sunday, the 3rd day of May, and the Machine That Goes *ping*
Has Gone *ping* today. Since I have been scholar, the Machine has gone
*ping* 13 times.

AtP

------------------------------

Date: Sun, 03 May 1998 18:41:49 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: YORL Duel (Koxvolio & The Gingham Wearer)

> I will be distributing your hands shortly.  It is The Gingham Wearer's
> turn.  And anyone who is in more than one YORL game, for the sake of
> both Barkeeps, please be clear about which game you're playing a given
> card in.  :-)

Hehe. I'll try, but no promises.

TGW, feeling mischievous.

------------------------------

Date: Sun, 03 May 1998 19:14:53 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 1 - /dev/joe's play

On Sat, 2 May 1998, Joseph W. DeVincentis wrote:

> > Correct Plays          | Incorrect plays
> > -----------------------+----------------------------------------------------
> >  K S (starter)         |
> >  Q S (/dev/joe)        |
> >  6 S (TGW)             |
> >  3 S (else...if)       |
> >  4 C (/dev/joe)        |
> >  4 D (TGW)             |
> >  5 D (else...if)       |
> >  6 D (/dev/joe)        | 5 H (TGW)
> >  Q D (else...if acting)|
> >  Q H (/dev/joe [*])    | K S (TGW) 8 H (else...if acting)
> >  K H (/dev/joe)        |
> >  A H (TGW)             | J H (else...if) A C (/dev/joe)
> >  2 S (TGW)             |
> >  7 S (else...if)       | A S (/dev/joe) 9 S (TGW [*]) J S (else...if)
> >                        | 5 S (/dev/joe) 6 C (TGW) 10 C (else...if)
> 
> Hmm, this is a toughie.
> 
> I play the 10 of hearts.

YES.  Thank you.

- -Hubert

Last night I played poker with tarot cards. I got a full house and four 
people died. 

------------------------------

Date: Sun, 03 May 1998 20:49:45 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Acka: Eleusis Game 1 - Round 1 - TGW's play

Players and Scores:
    Hubert    : 0 gamepoints ( 0 cards) (Deus)
    /dev/joe  : 0 gamepoints (11 cards)
  * TGW       : 0 gamepoints (14 cards)
    else...if : 0 gamepoints (14 cards)
(* denotes who's turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-2 with Ace high.
Wild cards are ranked below 2's.

Correct Plays          | Incorrect plays
- -----------------------+------------------------------------------------------
 K S (starter)         |
 Q S (/dev/joe)        |
 6 S (TGW)             |
 3 S (else...if)       |
 4 C (/dev/joe)        |
 4 D (TGW)             |
 5 D (else...if)       |
 6 D (/dev/joe)        | 5 H (TGW)
 Q D (else...if acting)|
 Q H (/dev/joe [*])    | K S (TGW) 8 H (else...if acting)
 K H (/dev/joe)        |
 A H (TGW)             | J H (else...if) A C (/dev/joe)
 2 S (TGW)             |
 7 S (else...if)       | A S (/dev/joe) 9 S (TGW [*]) J S (else...if)
                       | 5 S (/dev/joe) 6 C (TGW) 10 C (else...if)
10 H (/dev/joe)        |

[*] every 10th card after the starter is marked while there is no prophet

------------------------------

Date: Sun, 03 May 1998 22:03:03 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Spades R5 T6

> > > I lead the 9 of Spades.

> > 2 of spades.

> Five of spades.

10 of Spades.

For the next trick, I lead the Queen of Clubs.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Roxette:Joyride
Current Book--Dick Francis:Hot Money
Philip K. Dick was full of Ubik witticisms.

------------------------------

End of acka-games-digest V3 #90
*******************************